
/*bnPublic*/
#toppage .bnPublic{
	background: #16a600;
	margin: 0 0 10px 0;
	padding-bottom: 5px;
	width: 220px;
}
#toppage .bnPublic p.link{
	padding: 7px;
	background: #FFF;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin: 0 7px 5px 7px;
	font-size: 75%;
}

#toppage .bnPublic p.link a{
	display: block;
	color: #16a600;
	text-decoration: none;
}
#toppage .bnPublic p.link a:hover{
	color: #F60;
}
#toppage .bnPublic p.link a:after{
	content: "â";
}

/*---Ž©–¯“}ƒjƒ…[ƒX----------------------------------------------------------------*/
#toppage #newsJimin{
 width: 700px;
 margin-top: 5px;
 }

/*ˆ¥ŽA*/
#toppage #newsJimin .greeting, #toppage #newsJimin .greeting a {
 width: 700px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 clear: both;
 }
#toppage #newsJimin .greeting a{
 background: url(../img/top/bn_greeting_out.gif) no-repeat;
 }
#toppage #newsJimin .greeting a:hover{
 background: url(../img/top/bn_greeting_on.gif) no-repeat;
 }

#toppage #newsJimin h2{
 width: 700px;
 height: 32px;
 background: url(../img/top/title_jimin.gif) no-repeat;
 display: block;
 text-indent: -9999px;
 margin: 5px 0 10px 0;
 }
#toppage #newsJimin ul{
 list-style: none;
 }
#toppage #newsJimin li{
 margin: 0px;
 padding: 1px 0px 1px 10px;
 background: url(../img/top/arrow_blue.gif) no-repeat 1px 0.6em;
 list-style: none;
 line-height: 1.5;
 font-size: 80%;
 border-bottom: 1px solid #E5E5E5;
 }


/*ƒoƒi[ƒGƒŠƒA
************************************************************************************/
/*Œó•âŽÒˆê——*/
#toppage #newsJimin .banner01 a{
 width: 345px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 float: left;
 }
#toppage #newsJimin .banner01 a{
 background: url(../img/top/bn_kouhosha_out.gif) no-repeat;
 }
#toppage #newsJimin .banner01 a:hover{
 background: url(../img/top/bn_kouhosha_on.gif) no-repeat;
 }

/*ƒpƒ“ƒtƒŒƒbƒg*/
#toppage #newsJimin .banner02 a{
 width: 345px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 float: right;
 }
#toppage #newsJimin .banner02 a{
 background: url(../img/top/bn_panf_out.gif) no-repeat;
 }
#toppage #newsJimin .banner02 a:hover{
 background: url(../img/top/bn_panf_on.gif) no-repeat;
 }

/*Œö•å—v€*/
#toppage #newsJimin .banner03 a{
 width: 700px;
 height: 100px;
 display: block;
 text-indent: -9999px;
 margin-bottom: 10px;
 }
#toppage #newsJimin .banner03 a{
 background: url(../img/top/bn_kouho_out.gif) no-repeat;
 }
#toppage #newsJimin .banner03 a:hover{
 background: url(../img/top/bn_kouho_on.gif) no-repeat;
 }


/*---ƒwƒbƒhƒ‰ƒCƒ“----------------------------------------------------------------*/
#toppage #headLine{
 width: 700px;
 }
#toppage #headLine h2{
 width: 700px;
 height: 32px;
 background: url(../img/top/title_news.gif) no-repeat;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }
#toppage #headLine h2 a:hover{
 width: 700px;
 height: 32px;
 background: url(../img/top/title_news_on.gif) no-repeat;
 display: block;
 text-indent: -9999px;
 margin: 10px 0;
 }

/*----’†g--------*/
#toppage #headLine dl{
 width: 700px;
 }
/*“ú•t*/
#toppage #headLine dt{
 width: 140px;
 float: left;
 font-size: 80%;
 font-weight: bold;
 }

/*“à—e*/
#toppage #headLine dd{
 width: 550px;
 float: right;
 font-size: 80%;
 }

/*‰ºü*/
#toppage #headLine .border{
 width: 695px;
 font-size: 0;
 padding: 3px 0;
 margin: 5px auto;
 border-bottom: 1px solid #E5E5E5;
 clear: both;
 }

/*‰ºü IE7 hack*/
*:first-child+html #toppage #headLine dt{
 margin: 3px 0;
 clear: both;
 float: none;
 font-weight: bold;
 width: 650px;
 }
*:first-child+html #toppage #headLine dd{
 margin-top: 0.1em;
 clear: both;
 float: none;
 width: 650px;
 }


/*‰ºü IE6 hack*/
*html #toppage #headLine .border{
 clear: both;
 padding: 0;
 margin: 0;
 border-bottom: 0;
 font-size: 0;
 height: 10px;
 }
/*----ƒAƒCƒRƒ“--------*/
/*Œ§˜Aî•ñ*/
#toppage #headLine dt span.icon01{
 background: url(../img/list/icon01.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }

/*Â”N‹Ç*/
#toppage #headLine dt span.icon02{
 background: url(../img/list/icon02.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }

/*—«‹Ç*/
#toppage #headLine dt span.icon03{
 background: url(../img/list/icon03.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }

/*“}Žs’¬‘º‹cˆõ‰ï*/
#toppage #headLine dt span.icon04{
 background: url(../img/list/icon04.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }

/*‘I‹“î•ñ*/
#toppage #headLine dt span.icon05{
 background: url(../img/list/icon05.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }

/*­ôî•ñ*/
#toppage #headLine dt span.icon06{
 background: url(../img/list/icon06.gif) no-repeat;
 width: 51px;
 height: 17px;
 font-size: 0;
 display: block;
 text-indent: -9999px;
 float: left;
 margin-right: 3px;
 }


/*---ƒoƒi[ƒGƒŠƒA----------------------------------------------------------------*/
#toppage #banner{
 width: 270px;
 float: left;
 margin: 0 5px 0 0;
 }


/*‹cˆõ‚ÌÐ‰î*/
#toppage #banner .introduction, #toppage #banner .introduction a {
 width: 270px;
 height: 135px;
 display: block;
 text-indent: -9999px;
 }
#toppage #banner .introduction a{
 background: url(../img/top/bn_introduction_out.gif) no-repeat;
 }
#toppage #banner .introduction a:hover{
 background: url(../img/top/bn_introduction_on.gif) no-repeat;
 }


/*---ƒ‚ƒoƒCƒ‹----------------------------------------------------------------*/
#toppage #mobile{
 width: 400px;
 float: right;
 margin: 0 5px 0 0;
 border: 1px solid #C5C5C5;
 padding: 5px;
 }

/*ƒ^ƒCƒgƒ‹*/
#toppage #mobile h3{
 width: 400px;
 height: 34px;
 background: url(../img/top/title_mobile.gif) no-repeat;
 text-indent: -9999px;
 display: block;
 }

/*ƒRƒƒ“ƒg*/
#toppage #mobile .cmt{
 font-size: 80%;
 margin-top: 5px;
 }

/*QRƒR[ƒh*/
#toppage #mobile .cmt img{
 float: left;
 }

/*URLƒ{ƒ^ƒ“*/
#toppage #mobile .bntURL a{
 background: url(../img/top/btn_mobsend.gif) no-repeat;
 width: 135px;
 height: 18px;
 text-indent: -9999px;
 display: block;
 float: right;
 margin: 3px 0 0 3px;
 }



/*frame_sns
************************************************************************************/
.frame_sns{
	margin: 15px 0;
	clear: both;
	width: 700px;
}

.frame_sns .frame{
	width: 300px;
	float: left;
	margin: 8px;
	border: 1px solid #c0c0c0;
	padding: 15px;
}
.frame_sns .frame.wide{
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

.frame_sns .frame .frame_fb{
	height: 288px;
	/*overflow-y: scroll;*/
	text-align: center;
}
.frame_sns .frame .frame_fb #live-demo{
	width: 280px;
	margin: 0 auto;
	padding: 0;
}

.frame_sns .frame .frame_fb #live-demo .fb-wall-avatar{
	display: none;
}

.frame_sns .frame .frame_fb #live-demo .fb-wall-data{
	float: none;
	width: auto;
	margin-left: 0;
}

.frame_sns .frame .frame_fb #live-demo .fb-wall-media img{
	width: 50px;
	 height: auto;
}

.frame_sns .frame .frame_yt{
	height: 250px;
}

